//CFTTFBInterstitials - [2020-04-13 11:57:46]
#ifndef _CFTTFBINTERSTITIALS_H_
#define _CFTTFBINTERSTITIALS_H_

#include "common.h"

/*
001F8798 CFTTFBInterstitials::Init(char const*,char const*,bool)
001F87B0 CFTTFBInterstitials::IsInitialised()
001F87B4 CFTTFBInterstitials::ShowInterstitial()
001F87BE CFTTFBInterstitials::IsDisplayed()
001F87C2 CFTTFBInterstitials::IsAvailable()
001F87C8 CFTTFBInterstitials::Shutdown()


CFTTAndroidFBInterstitials
*/

class CFTTFBInterstitials {
public:
  void Init(char const*, char const*, bool);  //001F8798
  void IsInitialised();                       //001F87B0
  void ShowInterstitial();                    //001F87B4
  void IsDisplayed();                         //001F87BE
  void IsAvailable();                         //001F87C2
  void Shutdown();                            //001F87C8
};

#endif  //_CFTTFBINTERSTITIALS_H_